{
  "advancements.husbandry.netherite_hoe.description": "Utilisez un lingot d'iridium pour améliorer une houe, puis réévaluez vos choix de vie",
  "advancements.nether.netherite_armor.description": "Obtenez une armure complète en iridium",
  "block.minecraft.netherite_block": "Bloc d'iridium",
  "block.minecraft.brown_mushroom": "Champignon commun",
  "block.minecraft.crimson_fungus": "Champi-magmatique",
  "block.minecraft.warped_fungus": "Champignon violet",
  "item.minecraft.black_bundle": "Sac à dos noir",
  "item.minecraft.blue_bundle": "Sac à dos bleu",
  "item.minecraft.blue_egg": "Œuf du vide",
  "item.minecraft.bone_meal": "Engrais de croissance rapide",
  "item.minecraft.brown_bundle": "Sac à dos brun",
  "item.minecraft.bundle": "Sac à dos",
  "item.minecraft.cyan_bundle": "Sac à dos cyan",
  "item.minecraft.gray_bundle": "Sac à dos gris",
  "item.minecraft.green_bundle": "Sac à dos vert",
  "item.minecraft.ink_sac": "Encre de pieuvre",
  "item.minecraft.light_blue_bundle": "Sac à dos bleu pâle",
  "item.minecraft.light_gray_bundle": "Sac à dos gris pâle",
  "item.minecraft.lime_bundle": "Sac à dos lime",
  "item.minecraft.magenta_bundle": "Sac à dos magenta",
  "item.minecraft.netherite_axe": "Hache en iridium",
  "item.minecraft.netherite_boots": "Bottes en iridium",
  "item.minecraft.netherite_chestplate": "Plastron en iridium",
  "item.minecraft.netherite_helmet": "Casque en iridium",
  "item.minecraft.netherite_hoe": "Hotte en iridium",
  "item.minecraft.netherite_ingot": "Lingot en iridium",
  "item.minecraft.netherite_leggings": "Jambières en iridium",
  "item.minecraft.netherite_pickaxe": "Pioche en iridium",
  "item.minecraft.netherite_scrap": "Minerai d'iridium",
  "item.minecraft.netherite_shovel": "Pelle en iridium",
  "item.minecraft.netherite_sword": "Épée en iridium",
  "item.minecraft.netherite_upgrade_smithing_template.new": "Amélioration en iridium",
  "item.minecraft.netherite_upgrade_smithing_template": "Modèle de forge",
  "item.minecraft.orange_bundle": "Sac à dos orange ",
  "item.minecraft.pink_bundle": "Sac à dos rose",
  "item.minecraft.purple_bundle": "Sac à dos mauve",
  "item.minecraft.red_bundle": "Sac à dos rouge",
  "item.minecraft.smithing_template.netherite_upgrade.additions_slot_description": "Ajouter un lingot d'iridium",
  "item.minecraft.smithing_template.netherite_upgrade.ingredients": "Lingot d'iridium",
  "item.minecraft.white_bundle": "Sac à dos blanc",
  "item.minecraft.yellow_bundle": "Sac à dos jaune",
  "trim_material.minecraft.netherite": "En iridium",
  "upgrade.minecraft.netherite_upgrade": "Amélioration en iridium",
  "title.credits": "Copyright Mojang AB & ConcernedApe. Ne pas distribuer!"
  }